Subject: [OAUTH-WG] Terminology editorial work

From: Eran Hammer-Lahav <[email-masked]>
Date: Fri, 10 Dec 2010 22:59:36 -0700

After reading the specification from start to finish, I decided that the terminology section comes too early and is more confusing than helpful. I am moving it to an appendix and replacing it with short prose in the introduction. With this change, I am no open to include any other term used in the document not already defined.

If you notice any term which will be useful to include in a reference terminology appendix, please let me know. In the past I resisted expanding the terminology section, but now would like to make it more complete.

EHL